.header-logo img {
    margin-top: 5px !important;
    height: 70px;
    width: auto;
}

#footer-logo {
    height: 30px;
    margin: 10px 0 !important;
}

.editor-panel .header-logo img {
    margin-top: 0 !important;
}

.ad-zone-template_top img, .ad-zone-home_right_mid img {
    width: 100%;
    height: auto;
}

.ad-zone-template_top img {
    margin-top: 5px;
}
